import java.util.*;
import java.io.*;

// Задача "Забавная последовательность"
// 10-ая Интернет-олимпиада сезона 2006-2007, базовый уровень
// Автор условия: Федор Царев, tsarev@rain.ifmo.ru
// Автор решения: Максим Буздалов, buzdalov@rain.ifmo.ru

// Использует массив булевских величин.

public class sequence_mb_used {
    public static void main(String[] args) throws IOException {
        Scanner in = new Scanner(new File("sequence.in"));
        PrintWriter out = new PrintWriter("sequence.out");

        int n = in.nextInt();

        assert 1 <= n && n <= 100000;

        boolean[] used = new boolean[1000000];

        int[] values = new int[n + 1];
        values[1] = 1;
        used[1] = true;
        for (int i = 2; i <= n; i++) {
            if (used[i]) {
                values[i] = values[i - 1] + 3;                
            } else {
                values[i] = values[i - 1] + 2;
            }
            used[values[i]] = true;
        }
        out.println(values[n]);

        out.close();
        in.close();
    }
}